## ros-humble-geometry-msgs 4.2.3

=== debian/changelog ===
ros-humble-geometry-msgs (4.2.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 09 Jan 2023 06:00:00 -0000

ros-humble-geometry-msgs (4.2.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-humble-geometry-msgs (4.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 31 Mar 2022 05:00:00 -0000

ros-humble-geometry-msgs (4.2.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 30 Mar 2022 05:00:00 -0000

ros-humble-geometry-msgs (4.1.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 26 Mar 2022 05:00:00 -0000

ros-humble-geometry-msgs (4.1.0-1jammy) jammy; urgency=high

  * Interface packages should fully <depend> on the interface packages that they depend on (#173 <https://github.com/ros2/common_interfaces/issues/173>)
  * Contributors: Grey

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-geometry-msgs (4.0.0-1jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Dec 2021 06:00:00 -0000

ros-humble-geometry-msgs (3.0.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 24 Aug 2021 05:00:00 -0000

ros-humble-geometry-msgs (2.3.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 11 Aug 2021 05:00:00 -0000

ros-humble-geometry-msgs (2.2.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 27 Apr 2021 05:00:00 -0000

ros-humble-geometry-msgs (2.2.2-1jammy) jammy; urgency=high

  * Change index.ros.org -> docs.ros.org. (#149 <https://github.com/ros2/common_interfaces/issues/149>)
  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#145 <https://github.com/ros2/common_interfaces/issues/145>)
  * Contributors: Chris Lalancette, shonigmann

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-geometry-msgs (2.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-geometry-msgs (2.2.0-1jammy) jammy; urgency=high

  * Update QDs to QL 1 (#135 <https://github.com/ros2/common_interfaces/issues/135>)
  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Updated Quality Level to 2 (#131 <https://github.com/ros2/common_interfaces/issues/131>)
  * Contributors: Alejandro Hernández Cordero, Michel Hidalgo, Stephen Brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-humble-geometry-msgs (2.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 21 Jul 2020 05:00:00 -0000

ros-humble-geometry-msgs (2.0.2-1jammy) jammy; urgency=high

  * Update Quality levels to level 3 (#124 <https://github.com/ros2/common_interfaces/issues/124>)
  * Finish up API documentation (#123 <https://github.com/ros2/common_interfaces/issues/123>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#120 <https://github.com/ros2/common_interfaces/issues/120>)
  * Contributors: Chris Lalancette, brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 21 Jul 2020 05:00:00 -0000

ros-humble-geometry-msgs (2.0.1-1jammy) jammy; urgency=high

  * QD Update Version Stability to stable version (#121 <https://github.com/ros2/common_interfaces/issues/121>)
  * Contributors: Alejandro Hernández Cordero

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-geometry-msgs (1.0.0-1jammy) jammy; urgency=high

  * Clarify vector semantics (#115 <https://github.com/ros2/common_interfaces/issues/115>)
  * Improve documentation for TransformStamped.msg (#113 <https://github.com/ros2/common_interfaces/issues/113>)
  * Add current-level quality declarations (#109 <https://github.com/ros2/common_interfaces/issues/109>)
  * Contributors: Tully Foote, brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 20 May 2020 05:00:00 -0000
