## ros-humble-geometry-msgs 4.2.4

=== debian/changelog ===
ros-humble-geometry-msgs (4.2.4-1bookworm) bookworm; urgency=high

  * Create new messages with all fields needed to define a velocity and transform it  (#240 <https://github.com/ros2/common_interfaces/issues/240>) (#249 <https://github.com/ros2/common_interfaces/issues/249>)
    Co-authored-by: Dr. Denis <mailto:denis@stoglrobotics.de>
    Co-authored-by: Addisu Z. Taddese <mailto:addisuzt@intrinsic.ai>
    Co-authored-by: Tully Foote <mailto:tullyfoote@intrinsic.ai>
    (cherry picked from commit 74137fc6971ac7d6420248b4394cca977fb5a887)
    Co-authored-by: Alejandro Hernández Cordero <mailto:alejandro@openrobotics.org>
  * Contributors: mergify[bot]

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 May 2024 16:00:00 -0000

ros-humble-geometry-msgs (4.2.3-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 08 Jan 2023 16:00:00 -0000

ros-humble-geometry-msgs (4.2.2-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 18 May 2022 16:00:00 -0000

ros-humble-geometry-msgs (4.2.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-humble-geometry-msgs (4.2.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-humble-geometry-msgs (4.1.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 25 Mar 2022 16:00:00 -0000

ros-humble-geometry-msgs (4.1.0-1bookworm) bookworm; urgency=high

  * Interface packages should fully <depend> on the interface packages that they depend on (#173 <https://github.com/ros2/common_interfaces/issues/173>)
  * Contributors: Grey

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-geometry-msgs (4.0.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-humble-geometry-msgs (3.0.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 23 Aug 2021 16:00:00 -0000

ros-humble-geometry-msgs (2.3.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-humble-geometry-msgs (2.2.3-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-humble-geometry-msgs (2.2.2-1bookworm) bookworm; urgency=high

  * Change index.ros.org -> docs.ros.org. (#149 <https://github.com/ros2/common_interfaces/issues/149>)
  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#145 <https://github.com/ros2/common_interfaces/issues/145>)
  * Contributors: Chris Lalancette, shonigmann

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-geometry-msgs (2.2.1-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-geometry-msgs (2.2.0-1bookworm) bookworm; urgency=high

  * Update QDs to QL 1 (#135 <https://github.com/ros2/common_interfaces/issues/135>)
  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Updated Quality Level to 2 (#131 <https://github.com/ros2/common_interfaces/issues/131>)
  * Contributors: Alejandro Hernández Cordero, Michel Hidalgo, Stephen Brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-geometry-msgs (2.1.0-1bookworm) bookworm; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-geometry-msgs (2.0.2-1bookworm) bookworm; urgency=high

  * Update Quality levels to level 3 (#124 <https://github.com/ros2/common_interfaces/issues/124>)
  * Finish up API documentation (#123 <https://github.com/ros2/common_interfaces/issues/123>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#120 <https://github.com/ros2/common_interfaces/issues/120>)
  * Contributors: Chris Lalancette, brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-humble-geometry-msgs (2.0.1-1bookworm) bookworm; urgency=high

  * QD Update Version Stability to stable version (#121 <https://github.com/ros2/common_interfaces/issues/121>)
  * Contributors: Alejandro Hernández Cordero

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-geometry-msgs (1.0.0-1bookworm) bookworm; urgency=high

  * Clarify vector semantics (#115 <https://github.com/ros2/common_interfaces/issues/115>)
  * Improve documentation for TransformStamped.msg (#113 <https://github.com/ros2/common_interfaces/issues/113>)
  * Add current-level quality declarations (#109 <https://github.com/ros2/common_interfaces/issues/109>)
  * Contributors: Tully Foote, brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 19 May 2020 16:00:00 -0000
